trajin prod1.nc
trajin prod2.nc
trajin prod3.nc
trajin prod4.nc
trajin prod5.nc
trajin prod6.nc
trajin prod7.nc
trajin prod8.nc
trajin prod9.nc
trajin prod10.nc
strip :WAT:Na+:Cl- outprefix nowatprod1-20
autoimage
trajout nowat.prod1-20ns.nc netcdf nobox
